<template>
  <svg viewBox="0 0 24 24" fill="currentColor" fill-opacity="0" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M2.5 6.99v4.5c0 3.35 1.44 6.84 4 9 1.35 1.14 3.08 2.02 5.5 2.87 2.42-.85 4.15-1.73 5.5-2.87 2.56-2.16 4-5.65 4-9v-7C14.99 4.6 12 .81 12 .81S9.01 4.6 2.5 4.49H2"
      stroke="currentColor"
      stroke-miterlimit="10"
    />
    <path d="M8.41 12.4l2.15 2.16 5.27-5.27" stroke="currentColor" stroke-miterlimit="10" />
  </svg>
</template>

<script>
export default {
  name: 'ShieldCheckLight',
};
</script>
